Subject: ASSC Mysterious CP happnins in SF CA
From: [email-masked] (Bob Smyth)
Date: 19 Nov 1996 05:33:11 -0700
Newsgroups: alt.sex.strip-clubs

It was a windy & cold Monday night.

It was about midnight.

It was so long since I had attended festivities at the CP (1 day),
I jumped in my blue beater and headed up to the CITY.

I parked in front of the Apple Massage Parlor, walked across the 
street, whipped out $15, and entered... the CP.

It was kind of slow.

I occupied the office.

Sharing the office was a guy who looks like...

IRL.

He had on the nerd glasses and the Serial Killer look.

Except he was shorter and had darker hair.

If he returns, let's call him...

IRL.2

Unless of course doesn't like that name & he needs an
excuse to stalk me and then eventually turn me into a
taxidermy project.

He offered me pizza; I said,
"Let's save it for Tiki"

Or maybe he said that.

Whatever.

Eventually, she emerged from the dressing room with enough
luggage and duffle bags to ballast a cadillac.

She was just ending her shift.

She gave me a hug.

She joined us in the office.

She wolfed down the pizza.

oops.

She daintely ate a slice of pizza in small woman sized bites.

We chatted a bit about this & that.

IRL.2 & I walked her out to a parking spot which would have
made ALS envious.

We returned to the CP.

The next event was sort of interesting.

Jody & IRL.2 & I are sitting in the office and ...
a couple walks out of the booth area.
They are kind of hovering around the general seating looking for
a place to sit.

I say to Jody,

"Hey look, a couple."

Jody: "ya, they are kind of weird."

She has my full undivided attention at that moment.

Me: "weird? how weird?"

Jody: "I dunno. just weird."

I get the feeling she knows more than she is telling.

I didn't press.

They looked totally tame to me.
(about 35 years old, buisness clothes)

About 2 minutes later, Linda the manager, 86's the couple!

They must have done something back in the booths.

I wonder what?

Oh here is another mystery.
Someone removed the naked Bob pictures from my web page.
If it was you, please give them back.

they belong here: 

 http://www.nyx.net/~anon5192

-Bob "mystery writer" Smyth